html{font-family: 'BebasNeueRegular';}
 /***************************
 *   Default CSS for
 *   EXT chgallery
 *    Georg Ringer
 * http://www.cyberhouse.at/
 ***************************/ 
 .csc-firstHeader{
	font-family: 'BebasNeueRegular';
	font-size: 40px;
    font-weight: 200;
    letter-spacing: 1px;
	padding-left: 173px
 }
.tx-chgallery-pi1{
	width: 900px;
	margin: 0 auto;
	padding-left: 65px;
}
 /************************
 * SINGLE view 
 ************************/  
.tx-chgallery-pi1 .bigimg {
	text-align:center;
}

/************************
 * CATEGORY view 
 ************************/  
.tx-chgallery-pi1 .chgallery-list {
 	padding:0;
	margin:5px 10px;
 	list-style:none;
 	border:0px solid #D2DCE4;
 	border-bottom:0;
}

/* LIST element */
.tx-chgallery-pi1 .chgallery-list li {
	padding:5px;
	border-bottom:0px solid #D2DCE4;	
	width:40%;
	float:left;

}

.tx-chgallery-pi1 .chgallery-list .itemodd { background:none; }
.tx-chgallery-pi1 .chgallery-list .itemodd .img img { border:0px solid #ececec;}
.tx-chgallery-pi1 .chgallery-list .itemeven { background:none; }
.tx-chgallery-pi1 .chgallery-list .itemeven .img img { border:0px solid #E7EDF1; }
.itemodd .img{position: relative;left: 203px;}
.itemodd .text{position: relative;right: 27px;padding-top: 5px;}
.itemeven .text{padding-left: 10px;padding-top: 5px;}
.tx-chgallery-pi1 .chgallery-list .title a {
	font-weight:bold; color: #000;
}
 a {
	color: #000;
}
 
.tx-chgallery-pi1 .chgallery-list .img {
	float:left;
	width:120px;
	padding-left:2px;
}


.tx-chgallery-pi1 .chgallery-list .text {
	float:left;
	width:200px;
}

.tx-chgallery-pi1 .chgallery-list .clr { clear:both; }
 
/************************
 * GALLERY view 
 ************************/  

.info{font-family: 'BebasNeueRegular';width: 300px;/*position: relative;left: 165px;*/}

/* Directory browser */
.tx-chgallery-pi1 .info {
	margin:5px 10px 15px 13px;
	padding:3px 6px;
 	/*border:1px solid #D2DCE4;*/
 /*	background:#E7EDF1;*/
}
.tx-chgallery-pi1 .description{
	font-family: 'BebasNeueRegular';
	font-size: 20px;
}

.tx-chgallery-pi1 .info .position {
	float:right;
	font-size:35px;
	font-style: italic;
	font-family:Georgia;
	color:#b8c9d6;
	margin-right:5px;
}

.tx-chgallery-pi1 .info .position span {
	font-size:20px;
}

.tx-chgallery-pi1 .info span {
	font-weight:bold;
}

/* Pagebrowser */
.tx-chgallery-pi1 .pagebrowser {
	/*border-top:1px solid #dde1e4;
	border-bottom:1px solid #dde1e4;*/
	width: 440px;
	
	padding:3px 0;	
	margin:2px 0 2px 20px;
}

.tx-chgallery-pi1 .pagebrowser .prev {
	width:100px;
	float:left;
}

.tx-chgallery-pi1 .pagebrowser .text {
	width:100px;
	
	margin: 0 auto;
	text-align:center;
}

.tx-chgallery-pi1 .pagebrowser .next {
	width:100px;
	float:right;
	text-align:right;
	margin-top: -19px;
}

.tx-chgallery-pi1 .clr { clear:both; }

/* GALLERY single element */
.tx-chgallery-pi1 .single {
	/*background:#f3f4f6;*/
/*	border: 1px solid #fff;
*/	float:left; 
	/*padding:2px 1px 2px 1px;
	margin: 5px 3px;*/
}
.contenu-single{width: 600px;position: relative;left: 90px;}
.titre-cat{
	text-transform:capitalize;
	font-family:'BebasNeueRegular';
	font-size: 20px;
	font-weight:100;
	
	letter-spacing:1px;
	
	
}
.tx-chgallery-pi1 .single .img {
	width:160px;
	height:126px;
	
	background:url(gfx/bg.html) no-repeat;
	line-height:126px;
	position:relative;
}

.tx-chgallery-pi1 .act .img {
	background:url(gfx/bgact.html) no-repeat;
}

.tx-chgallery-pi1 .single .img .align {
	width:160px;
	height:126px;
	position:absolute;
	top:50%;
	left:50%;
	text-align:center;
	display:block;
	margin-top:-53px;
	margin-left:-80px;
	}
	.tx-chgallery-pi1 .single .img .align img{
border:1px solid #000;}
.tx-chgallery-pi1 .single .img .align img:hover{
border:1px solid #fff;}
.tx-chgallery-pi1 .single .img img {

}

.tx-chgallery-pi1 .single span {
	display:block;
	/*margin:1px 5px;*/
	width:148px;
	min-height:20px;
	/*border:1px solid #f3f4f6;*/
	text-align:center;
}

.tx-chgallery-pi1 .single span  small {
	font-size:10px;
}

* html .tx-chgallery-pi1 .single span {
	height:20px; 
}

/* small version */
.tx-chgallery-pi1 .singlesmall img{
	float:left; 
	padding:0 1px 2px 1px;
	margin:0 5px ;
	
}

/* Settings for ajax mode */
.tx-chgallery-pi1 .hide {
	display:none;
}

.tx-chgallery-pi1 #chgalleryimg {
	padding:0 20px;
}

/* Ajax loading icon  */
.tx-chgallery-pi1 #chajax {
	background:#fff url(gfx/ajaxloading.html) no-repeat center center;
	position:absolute;
	height:490px;
	width:550px;
	z-index:999;
	margin:10px 0 0 10px
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
.content-galerie{
	padding-top: 90px;
	width: 600px;
	margin: 0 auto;

	z-index:800;}


/*
 * accord */
#chgallery-list {
	border:1px solid #D2DCE4;
	border-top:0;
}

.tx-chgallery-pi1 .chgallery-title {
	padding:5px 10px;
	cursor:pointer;
	font-weight:bold;
	border-top:1px solid #D2DCE4;
}
.tx-chgallery-pi1 .chgallery-content {

}
.tx-chgallery-pi1 .chgallery-content2 {
	border-top:1px solid #eee;
	padding:10px 5px;
}

.navigation-galerie{width: 200px;
	position: absolute;
	margin-top: 100px;}

.navigation-galerie img{ 
	display:block;
	float: left;
	cursor: pointer;
	padding: 0;}


.content-galerie nav{
	display: block;
	float: left;
	width: 150px;
	}

